@media (max-width: 767px)
{
  #portfolio .portfolio-item
  {
		margin: 0 0 30px;
  }

	#frmMakeSwitch
	{
		margin-top:50px;
	}
	#frmLoyaltyProgram,#frmMakeSwitch
	{
		display:inherit;
		width:90%;
	}
	#frmLoyaltyProgram > div,
	#frmMakeSwitch > div
	{
		width:100%;
	}
	#frmLoyaltyProgram input,
	#frmMakeSwitch input
	{
		width:100%;
	}
	#frmMakeSwitch > div > div
	{
		width:100%;
	}
	#frmMakeSwitch > div:nth-child(2) > div input
	{
		width: 100%;
	}
	.aDivWrap_three_flexi
	{
		flex-direction:column;
	}
	.aDivWrap_three_flexi > div
	{
		width:100%;
	}
}
